/* No comment provided by engineer. */
"Connected" = "Đã kết nối";

/* No comment provided by engineer. */
"Disconnected" = "Đã ngắt kết nối";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Mở Shadowrocket";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Thoát khỏi Thanh Menu";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

